Prop Types of a Box component.
Apart from those defined below it extends all 

- {@link SpaceProps}, 
- {@link ColorProps}
- {@link LayoutProps},
- {@link FlexboxProps}, 
- {@link PositionProps}
- {@link BorderProps} 
- and {@link ShadowProps}.

### Usage

```typescript
import { BoxProps } from '@adminjs/design-system'
```